$kind: http-request
url: "{{Local_URL}}report-layouts/fd441bfb-ecae-4189-9f53-06026dccd08a"
method: DELETE
headers:
  username: textugapp
  apiKey: db03834002ed60dfa53963cc66bbeeb730142a16fd1bbbb6e1ebca862a798359
body:
  type: json
  content: "{\r

    \    \"name\":\"Fertilizers\",\r

    \    \"abbreviation\":\"Fram INput Fertilizers\",\r

    \    \"type\":\"5*\"\r

    }"
auth:
  type: bearer
  credentials:
    token: "{{ERP_Local_Token}}"
order: 4000
